RubyGems Navigation menu

hyper_record 0.9.3

See README

Gemfile
          gem 'hyper_record', '~> 0.9.3'
  
  
  
  
  
  
  

install
          gem install hyper_record -v 0.9.3
  
  
  
  
  
  
  

Total downloads 6,334

For this version 1,543

Required Ruby Version: None

Links:

Versions:

  1. 0.9.5 - November 1, 2010 (211 KB)
  2. 0.9.4 - October 27, 2010 (83.5 KB)
  3. 0.9.3 - May 30, 2010 (41 KB)
  4. 0.2.8 - March 1, 2010 (188 KB)